body{margin:0 0 0 0; background-color:#FFFFFF}

input, textarea{font:11px Tahoma, Arial, Geneva, sans-serif; color:#000000; padding-left:2px}

p{font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#A05B20}

td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}

.bottom{vertical-align:bottom}


.copy{font:10px Tahoma, Arial, Geneva, sans-serif; color:#DBB593}
.copy_bold{font:10px Tahoma, Arial, Geneva, sans-serif; color:#DBB593; font-weight:bold}
.m_bold{font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#A05B20; font-weight:bold}
.font_bl{font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#5E3919}


.link_1{font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#5E3919; text-decoration:underline}
.link_1:hover{text-decoration:none}

.link_2{font:10px Tahoma, Arial, Geneva, sans-serif; color:#81380B; font-weight:bold; text-decoration:none}
.link_2:hover{text-decoration:underline}

.link_3{font:10px Tahoma, Arial, Geneva, sans-serif; color:#A05B20; font-weight:bold; text-decoration:underline}
.link_3:hover{text-decoration:none}

.link_4{font:10px Tahoma, Arial, Geneva, sans-serif; color:#A05B20; font-weight:bold; text-decoration:none}
.link_4:hover{text-decoration:underline}

.links{font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#A05B20; text-decoration:none}
.links:hover{text-decoration:underline}


